

call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %XWORLD%\atlantis\chars\boss\joff.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\atlantis\chars\boss\cancer.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\atlantis\chars\boss\kirk2.psa /rename KIRK %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\atlantis\chars\boss\cancerclaw.psa  /rename CLAW %DESTFILE% /halfg
if errorlevel 1 goto ending


bff_psa %XWORLD%\atlantis\chars\boss\bubble1.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %XWORLD%\atlantis\chars\boss\bubble2.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %XWORLD%\generic\chars\glove\evilglov.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
bff_psa %GLOVWLD%\generic\portal.psa %DESTFILE%
if errorlevel 1 goto ending

goto skip

:ending

echo "there were errors!"

:skip


